RubyGems Navigation menu

frecli 0.5.2

Command line client for Freckle.

Versions:

  1. 0.5.2 - September 26, 2016 (10 KB)
  2. 0.5.1 - June 22, 2016 (10 KB)
  3. 0.5.0 - January 31, 2016 (10 KB)
  4. 0.4.0 - January 26, 2016 (10 KB)
  5. 0.3.0 - January 02, 2016 (10 KB)

Runtime Dependencies (3):

  • freckle-api ~> 0.1.6
  • fuzzy_match ~> 2.1.0
  • gli ~> 2.13
  • Development Dependencies (7):

    Owners:

    Authors:

    • Jamie Schembri

    SHA 256 checksum:

    856a0fce8347a2434b3c5ff052d570fcaf52f7d39a4ee9b1060e4c208074a5b6

    Total downloads 6,078

    For this version 1,199

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: